Wed, 08 Dec 2021 13:48:27 UTC

Information for RPM qt5-qttools-static-5.11.1-9.el8.armv7hl.rpm

ID27828
Nameqt5-qttools-static
Version5.11.1
Release9.el8
Epoch
Archarmv7hl
SummaryStatic library files for qt5-qttools
DescriptionStatic library files for qt5-qttools.
Build Time2019-11-11 20:58:38 GMT
Size201004
e865c965e30b8e27953edcb13530bda3
LicenseLGPLv3 or LGPLv2
Buildrootdist-c8-build-10817-3154
Provides
cmake(Qt5UiTools) = 5.11.1
pkgconfig(Qt5UiTools) = 5.11.1
qt5-qttools-static = 5.11.1-9.el8
qt5-qttools-static(armv7hl-32) = 5.11.1-9.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
cmake-filesystem(armv7hl-32)
pkgconfig(Qt5Core)
pkgconfig(Qt5Gui)
pkgconfig(Qt5Widgets)
qt5-qttools-devel(armv7hl-32) = 5.11.1-9.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 20 of 20
Name ascending sort Size
/usr/include/qt5/QtUiTools0
/usr/include/qt5/QtUiTools/5.11.10
/usr/include/qt5/QtUiTools/5.11.1/QtUiTools0
/usr/include/qt5/QtUiTools/5.11.1/QtUiTools/private0
/usr/include/qt5/QtUiTools/5.11.1/QtUiTools/private/quiloader_p.h4194
/usr/include/qt5/QtUiTools/QUiLoader23
/usr/include/qt5/QtUiTools/QtUiTools158
/usr/include/qt5/QtUiTools/QtUiToolsDepends241
/usr/include/qt5/QtUiTools/QtUiToolsVersion30
/usr/include/qt5/QtUiTools/qtuitoolsversion.h213
/usr/include/qt5/QtUiTools/quiloader.h4013
/usr/lib/cmake/Qt5UiTools0
/usr/lib/cmake/Qt5UiTools/Qt5UiToolsConfig.cmake6510
/usr/lib/cmake/Qt5UiTools/Qt5UiToolsConfigVersion.cmake288
/usr/lib/libQt5UiTools.a1288564
/usr/lib/libQt5UiTools.la603
/usr/lib/libQt5UiTools.prl974
/usr/lib/pkgconfig/Qt5UiTools.pc371
/usr/lib/qt5/mkspecs/modules/qt_lib_uitools.pri533
/usr/lib/qt5/mkspecs/modules/qt_lib_uitools_private.pri507
Component of No Buildroots